Add syntax highlighting for RenPy (.rpy)
ClosedPublic

Authored by jpoelen on Sep 30 2019, 11:35 PM.

Diff Detail

Repository
R216 Syntax Highlighting
Branch
renpy (branched from master)
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 17191
Build 17209: arc lint + arc unit
jpoelen requested review of this revision.Sep 30 2019, 11:35 PM
jpoelen created this revision.
jpoelen updated this revision to Diff 67235.Oct 2 2019, 11:37 PM
  • Renpy: folding sensitive to indentation
dhaumann accepted this revision.Oct 3 2019, 6:07 AM
This revision is now accepted and ready to land.Oct 3 2019, 6:07 AM
This revision was automatically updated to reflect the committed changes.